DEMO İNCELE
ÜCRETSİZ İNDİR

PrestaShop Acil ! Sepete Eklede Warning Hatası ? Resim Ekte

ürünü sepete eklediğinizde normal ama kasaya git ve sonraki adımlarda resmideki hata kodunu gösteriyor sepet kısmında.

Sonuç olarak ürünü sipariş edebiliyor ama uzunca hata kodları var.

2. resim hata log ları ekranından. son 3 hata galiba bununla ilgili.

13 thoughts on “PrestaShop Acil ! Sepete Eklede Warning Hatası ? Resim Ekte

  1. safa - 15 Ağustos 2017 at 13:26

    Bu tema hatası adminden uyumluluk modunu açtınız sanırım veya sürüme uygunsuz tema.
    hata mesajlarınıda kodlardan açmışssınız.
    config/config.inc.php den hata mesajlarını kapatırsanız sorun çözülür.
    sorunun genel kaynağı tema sürüm uyumsuzluğu

    Cevap
  2. looserjack - 15 Ağustos 2017 at 13:26

    evet safa ; mahmutun verdiği bir kod vardı onunla hata kodunu açmıştım , ama yinede sorun yoktu. adminden uyuyumluluk modunu açmayı denedim ama bunu bu hatadan sonra düzelir belki diye denemiştim. umarım hata kodunu kapatınca düzelir. temam uyumlu idi 6 aydır sorun yoktu bi anda oldu.deneyip yazacağım hemen teşekkür ederim ilgine.

    Cevap
  3. looserjack - 15 Ağustos 2017 at 13:26

    demekki müşterilerim hata kodlarını açtığım zamandan beri öyle satın almışlar. yazık valla kapatınca düzeldi.deneyince farkettim olayı.

    teşekkürler safa.

    peki hata kodlarını açmak istesem , o kısım temadan dolayı hep öylemi kalacak ?

    yani tema uyumum %80 civarı. işte bazı modüller çalışmıyordu ama genel hali ile idare ediyordum. etiket bulutu modülü mesela çalışmıyor hiç.buna benzer ufak modüller.

    Cevap
  4. safa - 15 Ağustos 2017 at 13:26

    demekki müşterilerim hata kodlarını açtığım zamandan beri öyle satın almışlar. yazık valla kapatınca düzeldi.deneyince farkettim olayı.

    teşekkürler safa.

    peki hata kodlarını açmak istesem , o kısım temadan dolayı hep öylemi kalacak ?

    yani tema uyumum %80 civarı. işte bazı modüller çalışmıyordu ama genel hali ile idare ediyordum. etiket bulutu modülü mesela çalışmıyor hiç.buna benzer ufak modüller.

    rica ederim
    mahalesef modul tema uyumsuzluğu ama hata kodlarını kapatarak buna çözüm üretebirsin. birde bu tema templatemoonstarın teması sanırım . bu temaları çok farklı editliyorlar bundan dolayı bazı moduller çalışmıyor.

    Cevap
  5. looserjack - 15 Ağustos 2017 at 13:26

    evet templatemonster teması .. anladım ama bununla beraber şu hatayıda veriyor şimdi resim ekte. :S

    sepete ekle dediğinde oluyor

    Cevap
  6. looserjack - 15 Ağustos 2017 at 13:26

    siparişlerin gelmemesinden anlamalıydım.. bunu çok önceleri geçici olarak yapıyordu ama düzeliyordu. yani 1 kere tıklayınca oluyordu sonra hiç olmuyordu.

    Cevap
  7. looserjack - 15 Ağustos 2017 at 13:26

    Forumun yabancı kıısımlarında da araştırdım ama tam sonuç alamadım

    Cevap
  8. safa - 15 Ağustos 2017 at 13:26

    Forumun yabancı kıısımlarında da araştırdım ama tam sonuç alamadım

    sonuç alamssın tamamen tema hatası bu kardeş. sorunu sepetin ajax kısmını deaktif edersen kullanabilirsin.
    ayrıca bu soruna bazı hostinglerdeki ajax uyumsuzluğuda neden olabiliyor benim başıma gelmişti bu olay

    Cevap
  9. looserjack - 15 Ağustos 2017 at 13:26

    Sunucum , bakım performans güncelleme mesajı atmıştı bu aralar , bu sorun ondan kaynaklı galiba.Sonucu sepetin ajax kısmını deaktif edersem alırım yani.

    Peki deaktif ettiğimde farkeden ne olucak ? Çok sıkıntı olmucaksa ediyim gitsin.

    Thickbox yerine Jqzoom’u etkinleştir: , bu seçenekmi?

    Cevap
  10. MahmutGulerce - 15 Ağustos 2017 at 13:26

    Merhaba;
    Hocam maili aldım baktım sizin sunucuda bazı fonksiyonlar kapatılmış görünüyor. Sanırım bahsettiğim gibi güncelleme yapmışlar. Çözüm bulunca mail atarım.

    Cevap
  11. looserjack - 15 Ağustos 2017 at 13:26

    teşekkürler hocam eksik olma , haberini bekliyorum, çünkü bu direk satışları engelliyor.
    Safa tşk ederim.

    Cevap
  12. safa - 15 Ağustos 2017 at 13:26

    teşekkürler hocam eksik olma , haberini bekliyorum, çünkü bu direk satışları engelliyor.
    Safa tşk ederim.

    rica ederim kardeş;
    ajax modunu kapatırsan sadece sepete ekle animasyonu çlışmz onun dışındaaa bir sorunla karşılaşmassın.
    bu sepete ekleme hatasının bir sebebide şu olabiliyor. tema örnek 1.4.0.5 göre hazırlanmış kullandığın version 1.4.2.5 ise bu hata ile karşılaşılabiliyor. javascript kütüphane uyumsuzluğu olarak yansıyabiliyor.
    tekrar kolay gelsin

    Cevap
  13. looserjack - 15 Ağustos 2017 at 13:26

    Hatanın mantığını anladım Safa saolasın , temanın sahibi sitede 1.4 uyumlu yazmış ama dediğin gibi 4 lerin sonuda önemli heralde.

    Bu presta sürüm farklarından nefret eder olduk.

    Yeni sürüme her geçirişimde bi kaç modülümü kaybediyorum resmen. Çalışmıyor çoğu.
    Frebugla bak hatalar görünür halledersin diyorlar , hataları görebiliyoruz ama çözümü yapamıyoruz onuda yazsalar.

    Yani bi sürümü desteklemeyen bir modülü nasıl çalıştırabileceğimizi gibi mesela.

    Cevap

Cevap bırakın